Hola, estoy desesperado y ya no se que hacer, estoy tratando de instalar el vray para la versión 8 de 3dmax pero no hay manera, he probado varias versiones y en todas me aparece el mismo error, instalo todo correctamente, sigo las instrucciones al pie de la letra y cuando doy al F10 en max y selecciono como motor de render el vray me salta una pantalla de Windows con el logo del VRL SERVER que me dice lo siguiente:

"VRL SERVER MFC Application ha detectado y problema y debe cerrarse"

y na no consigo que rule,

Nota el max esta instalado en un MAC PRO, tengo amigos con el mismo ordenador y versiones del max que les va perfectamente pero no se porque a mi no me funciona, y he probado con las versiones 4 y 5 del plug.

ayuda amigos....